/* CSS Document */
body {
		margin: 0; padding: 0;
		font-family: sans-serif;		
		font-size: 13pt;
		color: #FFFFFF;
}

h1 {
		font-size: 16pt;
		font-family: verdana;
}

/*classes*/
.newsevent
{
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: normal;
	text-indent: 2em;
	color: yellow;
	background-color: #444444
}

.sitenewsevent
{
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: normal;
	text-indent: 2em;
	color: #FFCC00;
	background-color: #111111
}

.gameentry
{
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: normal;
	text-indent: 2em;
	color: white;
	background-color: #444444
}

.newsheader
{
	font-size: 14pt;
	font-weight: bold;
	font-style: underline;
}

.fontbackground
{
	background-color: #444444
}

.rules {
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: normal;
	text-indent: 2em;
	color: yellow;
	background-color: #444444
	}

li { 
	font-size: 12pt;
	font-family: ariel;
	letter-spacing: normal;
	text-indent: 2em;
	color: yellow;
	background-color: #444444
}

.reviewlinks {
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: normal;
	text-indent: 2em;
	color: yellow;
	background-color: #444444
	}

.clanentryone
{
	colour: white;
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: normal;
	text-indent: 2em;
	background-color: #111111
}

.clanentrytwo
{
	colour: white;
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: normal;
	text-indent: 2em;
	/*color: #FFCC00;*/
	background-color: #444444
}

























